/**
 * @file
 * muhba noticies
 */
/* line 10, ../sass/muhba-noticies.scss */
.noticia-list .data a, .noticia-list .data span {
  margin-left: 10px;
}
/* line 15, ../sass/muhba-noticies.scss */
.noticia-list .body .thumbnail {
  float: left;
  margin-right: 20px;
  margin-top: 5px;
}

/* line 25, ../sass/muhba-noticies.scss */
.view-prensa .ds-2col-stacked > .group-left, .view-prensa .ds-2col-stacked > .group-right {
  float: left;
}
/* line 30, ../sass/muhba-noticies.scss */
.view-prensa .ds-2col-stacked .group-right h2 {
  margin-top: 15px;
}
/* line 35, ../sass/muhba-noticies.scss */
.view-prensa .ds-2col-stacked .group-right .premsa-map .premsa-years {
  margin: 5px 0;
}
/* line 38, ../sass/muhba-noticies.scss */
.view-prensa .ds-2col-stacked .group-right .premsa-map .premsa-years ul.year {
  width: 100%;
  font-family: Arial, Helvetica, "Nimbus Sans L", sans-serif;
  font-size: 14px;
  font-weight: bold;
  line-height: 19px;
  list-style: none;
  margin: 0;
  padding: 0;
}
/* line 48, ../sass/muhba-noticies.scss */
.view-prensa .ds-2col-stacked .group-right .premsa-map .premsa-years ul.year + .premsa-article {
  margin-left: 37px;
  font-family: Arial, Helvetica, "Nimbus Sans L", sans-serif;
  font-size: 14px;
  line-height: 19px;
}
/* line 55, ../sass/muhba-noticies.scss */
.view-prensa .ds-2col-stacked .group-right .premsa-map .premsa-years ul.year a {
  color: #000;
  cursor: pointer;
}
/* line 64, ../sass/muhba-noticies.scss */
.view-prensa .ds-2col-stacked .group-right .premsa-map .premsa-years ul.year > li > a:after {
  content: url("../images/menu-collapsed.png");
  padding-left: 5px;
}
/* line 69, ../sass/muhba-noticies.scss */
.view-prensa .ds-2col-stacked .group-right .premsa-map .premsa-years ul.year > li > a.active:after {
  content: url("../images/menu-expanded.png");
}
/* line 77, ../sass/muhba-noticies.scss */
.view-prensa .ds-2col-stacked .group-right .premsa-map .premsa-years ul.year ul.hide-articles {
  list-style: none;
  display: none;
}
/* line 82, ../sass/muhba-noticies.scss */
.view-prensa .ds-2col-stacked .group-right .premsa-map .premsa-years ul.year ul.show-articles {
  list-style: none;
  display: block;
}
/* line 87, ../sass/muhba-noticies.scss */
.view-prensa .ds-2col-stacked .group-right .premsa-map .premsa-years ul.year ul a {
  font-weight: normal;
  color: #DC052A;
}

/* line 99, ../sass/muhba-noticies.scss */
.item-list ul.pager {
  border-top: 1px dotted #727176;
  border-bottom: 1px dotted #727176;
  padding-top: 5px;
  padding-bottom: 5px;
}
/* line 104, ../sass/muhba-noticies.scss */
.item-list ul.pager li, .item-list ul.pager a {
  font-size: 12px;
  font-weight: bold;
}
/* line 108, ../sass/muhba-noticies.scss */
.item-list ul.pager li.pager-current {
  color: #DC052A;
}
/* line 111, ../sass/muhba-noticies.scss */
.item-list ul.pager li.pager-item a {
  color: #727176;
}
/* line 113, ../sass/muhba-noticies.scss */
.item-list ul.pager li.pager-item a:hover {
  color: #DC052A;
}
